{
  "usingComponents": {
    "navbar": "../../../components/navbar/navbar",
    "store": "../../../components/store/index",
    "shop": "../../../components/shop/shop",
    "c-coupons": "../../../components/coupons/index",
    "phoen": "../../../components/getPhoen/getPhoen"
  },
  "navigationBarTitleText": "",
  "backgroundColor": "#f4f4f4",
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "enablePullDownRefresh": true
}